/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/app.css ***!
  \**************************************************************************************************************/
.s-line-height {
    line-height: 0.75;
}

/* only for standings */
.x-span-green {
    font-size: 10px;
    vertical-align: 50%;
    color: #14eb18;
}

.x-span-red {
    font-size: 10px;
    vertical-align: 25%;
    color: #ed0c0c;
}

.color-green {
    color: #14eb18;
}

.color-red {
    color: #ed0c0c;
}
/* end only for standings */

.match-top-info {
    background-color: rgba(0, 184, 0, 0.89);
    color: white;
    font-weight: bold;
    padding: 1px 2px;
    border-radius: 5px;
}

#show-prognoses {
    text-decoration: none;
}

@media (max-width: 767.98px) {
    .do-not-display-mobile {
        display: none;
    }
}

@media (min-width: 768px) {
    .do-not-display-no-mobile {
        display: none;
    }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiYXBwLmNzcyIsIm1hcHBpbmdzIjoiOzs7QUFBQTtJQUNJLGlCQUFpQjtBQUNyQjs7QUFFQSx1QkFBdUI7QUFDdkI7SUFDSSxlQUFlO0lBQ2YsbUJBQW1CO0lBQ25CLGNBQWM7QUFDbEI7O0FBRUE7SUFDSSxlQUFlO0lBQ2YsbUJBQW1CO0lBQ25CLGNBQWM7QUFDbEI7O0FBRUE7SUFDSSxjQUFjO0FBQ2xCOztBQUVBO0lBQ0ksY0FBYztBQUNsQjtBQUNBLDJCQUEyQjs7QUFFM0I7SUFDSSx1Q0FBdUM7SUFDdkMsWUFBWTtJQUNaLGlCQUFpQjtJQUNqQixnQkFBZ0I7SUFDaEIsa0JBQWtCO0FBQ3RCOztBQUVBO0lBQ0kscUJBQXFCO0FBQ3pCOztBQUVBO0lBQ0k7UUFDSSxhQUFhO0lBQ2pCO0FBQ0o7O0FBRUE7SUFDSTtRQUNJLGFBQWE7SUFDakI7QUFDSiIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2Fzc2V0cy9zdHlsZXMvYXBwLmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIucy1saW5lLWhlaWdodCB7XG4gICAgbGluZS1oZWlnaHQ6IDAuNzU7XG59XG5cbi8qIG9ubHkgZm9yIHN0YW5kaW5ncyAqL1xuLngtc3Bhbi1ncmVlbiB7XG4gICAgZm9udC1zaXplOiAxMHB4O1xuICAgIHZlcnRpY2FsLWFsaWduOiA1MCU7XG4gICAgY29sb3I6ICMxNGViMTg7XG59XG5cbi54LXNwYW4tcmVkIHtcbiAgICBmb250LXNpemU6IDEwcHg7XG4gICAgdmVydGljYWwtYWxpZ246IDI1JTtcbiAgICBjb2xvcjogI2VkMGMwYztcbn1cblxuLmNvbG9yLWdyZWVuIHtcbiAgICBjb2xvcjogIzE0ZWIxODtcbn1cblxuLmNvbG9yLXJlZCB7XG4gICAgY29sb3I6ICNlZDBjMGM7XG59XG4vKiBlbmQgb25seSBmb3Igc3RhbmRpbmdzICovXG5cbi5tYXRjaC10b3AtaW5mbyB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogcmdiYSgwLCAxODQsIDAsIDAuODkpO1xuICAgIGNvbG9yOiB3aGl0ZTtcbiAgICBmb250LXdlaWdodDogYm9sZDtcbiAgICBwYWRkaW5nOiAxcHggMnB4O1xuICAgIGJvcmRlci1yYWRpdXM6IDVweDtcbn1cblxuI3Nob3ctcHJvZ25vc2VzIHtcbiAgICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjcuOThweCkge1xuICAgIC5kby1ub3QtZGlzcGxheS1tb2JpbGUge1xuICAgICAgICBkaXNwbGF5OiBub25lO1xuICAgIH1cbn1cblxuQG1lZGlhIChtaW4td2lkdGg6IDc2OHB4KSB7XG4gICAgLmRvLW5vdC1kaXNwbGF5LW5vLW1vYmlsZSB7XG4gICAgICAgIGRpc3BsYXk6IG5vbmU7XG4gICAgfVxufVxuIl0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/